node_modules

# OS
.DS_Store

# npm settings
.npmrc

# coverage test output
.nyc_output
/coverage/

# log files
*.log
npm-debug.log*
pnpm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*

# Backup
*.bak

# yarn files (sdks are excluded as it depends on vscode version)
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

# tsc buildinfo
*.tsbuildinfo

# tsc build output
/dist/

# Volumes (for Docker deployment)
/volumes/*

# env
/.env

# GitKeep
!.gitkeep

*.xlsx